Subject: This is going to be epic...
From: "Stephen Grimes" <[email-masked]>
To: [email-masked]
Date: Mon, 2 Oct 2006 02:10:30 +0100

PEOPLES OF DCU DRAMA!!!

    Welcome back everyone! Hope everyone had a fan-tab-u-lous summer and got
laid and whatnot... Also, hope lectures aren't too tiring! (Apparently we've
got tests and stuff at the end of the year? No one told me...)

    Special shout out to those "Bag Packers" who are solely responsible for
clearing Drama's debt. Thank you. We couldn't of done it without your help.

    Anyway, I've got a few important things to let you know about over the
next few minutes, so sit back and enjoy!!!

CLUBS AND SOCS DAY

    Thanks to everyone who signed up last year and we really hoped you
enjoyed yourself!!! We hope to see every single one of you signing up to DCU
Drama this Tuesday and Wednesday in the HUB between 10am and 5pm. €4 is all
that is required to join and there are SOOOOOOOO many good reasons to sign
up! ACTUALLY... there SOOOOOO good I decided to list them...

Society trip to BROADWAY!!! (Read to end for more details!!!)
Stars in Their Eyes
DCU Drama's Annual Musical (in The HELIX- fingers crossed!!!)
Rocky Horror Picture Show
Masquerade Ball
DCU's FIRST FEATURE LENGTH FILM!!!
Pantomime
One Act Wonder Festival
Irish Student Drama Association Festival
DCU Drama Festival
DCU Drama Rocking Table Quiz (MASSIVE prizes!)
Weekly Workshops (Read on for more!!!)
DCU Drama's PLAY IN A DAY!!!

BUT WAIT THERE'S MORE...

- Concessions Prices (€2 off) in "21'S" NIGHT CLUB Mon-Sat!
- FREE SHOT in "Barcode" Thurs Nights!
- Free Entry on Sunday to "d-two" before 12. Concession on Wed.
- Concession Price in "Shindig" Thursdays!
- FIRST 250 MEMBERS to JOIN GET FREE PASSES TO CLUB "ODEON"
- Enter our DCU Drama DRAW on Clubs and Socs to WIN a DCU Drama Hoodie!!!

    Hopefully something there caught your interest!!! So here's a bit more
details on those KEY events!!!

BROADWAY BABY!!!

   Let me simplify- we are going to Broadway next January 29th till Feb 2nd.
We will be staying in New York for FOUR nights. We will be seeing THREE HIT
BROADWAY MUSICALS. The total cost of flights, accommodation & three hit
shows is a measly - €500 ( THANK you SPC for the funding- we love you
LONGTIME!). If you want to go you will need to do TWO VITAL THINGS...

   1.) Go to the EGM on Monday the 9th @ 7pm
   2.) You will NEED a deposit of €200 CASH

   UNFORTUNATELY this trip is only open to 30 people and will be running on
a FIRST-COME FIRST SERVE basis. Sorry folks but there's NOTHING we can do
about that- so don't say you weren't warned! €200!!!

   Come to the EGM to find out more... speaking of which...

EGM!!!

   Come to the Extraordinary General Meeting on Mon 9th @7 in QG15... why
you ask?

   1.) To sign up for Broadway... ONLY OPPORTUNITY!!!

   2.) This will be your opportunity to collect your official DCU Drama
Membership cards which entitles you to cheaper access into a WHOLE LOAD of
clubs and bars! (See above)

   3.) It'll be your biggest chance to get to meet the committee and find
out what we have in store this year and how to get the most out of your year
with Drama!!! We'll also be informing you of audition times, etc, etc...

   4.) We'll be electing our first year rep! This position will be open to
any NEW and incoming first years. This is a great chance for any really
enthusiastic freshers to sit on committee and experience what it is like to
run a society! I was last years first year rep and now I'm chair! (Which
happened the year before oddly enough!!!) Speaking from personal experience
it was without a doubt the most exciting, exhausting, exhilarating,
bed-wetting, nerve wrecking & most fun I've ever had. I seriously recommend
it for anyone interested!!! Feel free to contact me at [email-masked] for
any more details!!!

   5.) Unfortunately our External Liaison Officer (ELO) resigned last year
so we need to re-elect an ELO. This position will be open to any person bar
'freshers' because the position requires previous Drama experience and
knowledge. If you wish to know more about the position and what it entails
feel free to contact last years ELO at [email-masked] and Joey will
fill you in on what is required for the position.

   6.) Details of the Drama Workshops will be given- this is your chance to
develop unique skills required to run organize, design and appear in a show!

I suppose that to say anymore would constitute a serious case of spamming...
but here's a sum up...

- Join DCU Drama Clubs and Socs Day (Tues & Wed) in the HUB
- Go to the EGM in QG15 @7pm on Monday 9th
- Visit: www.dcudrama.ie
- Smile... because frowning causes wrinkles... and leprosy of the face...

Thank you, you've been a beautiful audience,
Steve

P.S. For those who are keeping track- DCU Drama eventually regained
ownership of our prized "Best Society" Cup... which was stolen by DIT Drama
Society last year at the BICS awards!!! Grr argh!!!

P.S. We HASSLED the HOFF...

-- 
Stephen Grimes
Applied Physics
DCU Drama Chair
085 7079768
55456550